/* === Global Variables === */
:root {
    --darkgreen: #0b4d0c;
    /*#2a4a32;*/
    --pastelligthgreen: #c9cebd;
    --redbrowntrans: #A62C21bd;
  }

/* === TitlePic === */

@media (max-width: 1100px) {
  #background-pic {
    object-position: 80%;
  }
}

@media (max-width: 800px) {
  #background-pic {
    object-position: 85%;
  }
}

@media (max-width: 650px) {
  #background-pic {
    object-position: 90%;
  }
}

@media (max-width: 500px) {
  #background-pic {
    object-position: 95%;
  }
}


/* === Impressum === */

.impressum {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.impressum p {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

@media (max-width: 900px) {
  .impressum {
    width: 60%;
  }
}

@media (max-width: 700px) {
  .impressum {
    width: 70%;
  }
}
@media (max-width: 600px) {
  .impressum {
    width: 85%;
  }
}

@media (max-width: 500px) {
  .impressum {
    width: 100%;
  }
}